sources:
  salt_files:
    accessor_type: DirlinkSourceAccessor 
    readonly: False
    path:
      local: $(this::testcase::salt_files)/
      machine: /srv/salt/
  
  pillar_files:
    accessor_type: DirlinkSourceAccessor
    readonly: False
    path:
      local: $(this::testcase::pillar_files)/
      machine: /srv/pillar/
